### Function

# WebKit get_minor_version

unstable since: 6.0

#### Declaration [src]

    guint
    webkit_get_minor_version (
      void
    )

#### Description [src]

Returns the minor version number of the WebKit library.

(e.g. in WebKit version 1.8.3 this is 8.)

This function is in the library, so it represents the WebKit library your code is running against. Contrast with the #WEBKIT_MINOR_VERSION macro, which represents the minor version of the WebKit headers you have included when compiling your code.

Available since: 6.0

#### Return value

Type: `guint`

The minor version number of the WebKit library.